## ruby-little-plugger 1.1.3

=== debian/changelog ===
ruby-little-plugger (1.1.3-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 15 Jul 2015 11:52:44 +0300
