=== debian/control ===
Source: ruby-little-plugger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-little-plugger.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-little-plugger.git
Homepage: http://gemcutter.org/gems/little-plugger
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-little-plugger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: module that provides Gem based plugin management
 LittlePlugger is a module that provides Gem based plugin management.
 By extending your own class or module with LittlePlugger you can easily
 manage the loading and initializing of plugins provided by other gems.
