## ruby-little-plugger 1.1.4

=== debian/changelog ===
ruby-little-plugger (1.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Hleb Valoshka ]
  * Remove myself from uploaders

  [ Pirate Praveen ]
  * add myself to uploaders

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:02:22 +0000

ruby-little-plugger (1.1.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:36 +0200

ruby-little-plugger (1.1.4-1) unstable; urgency=low

  * Team upload
  * New upstream release which is Ruby 2.x ready without patches

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 28 Aug 2015 22:05:41 +0200
