=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-little-plugger
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-little-plugger.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-little-plugger.git
+Standards-Version: 3.9.7
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-little-plugger.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-little-plugger
 Homepage: http://gemcutter.org/gems/little-plugger
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
